## ubuntu-mate-welcome 1.0.3.5

=== debian/changelog ===
ubuntu-mate-welcome (1.0.3.5) wily; urgency=medium

  * Closes (LP: #1506530)
  * Disable Synapse, segfaults on Wily.
  * Disable Simple Screen Recorder, not installable on Wily.

 -- Martin Wimpress <code@flexion.org>  Thu, 15 Oct 2015 16:22:41 +0100

ubuntu-mate-welcome (1.0.3.4) wily; urgency=medium

  * Closes (LP: #1499621)
  * Fix Universal Access heading not appearing.
  * Fix compatible architectures for Steam and Handbrake.
  * Fix broken Launchpad link (LP: #1480721)
  * Correct MakeMKV repository,
  * Correct Spotify repository and architecture support.
  * Correct VirtualBox version.
  * Correct X2Go repository.

 -- Martin Wimpress <code@flexion.org>  Mon, 21 Sep 2015 15:25:43 +0100

ubuntu-mate-welcome (1.0.3.3) wily; urgency=medium

  * Closes (LP: #1497789)
  * Fix SpiderOakONE conflict dialogue.
  * Correct Eviacam repository.
  * Correct Minecraft repository.

 -- Martin Wimpress <code@flexion.org>  Sun, 20 Sep 2015 22:07:11 +0100

ubuntu-mate-welcome (1.0.3.2) wily; urgency=medium

  * Closes (LP: #1493274)
  * Correct the category Ubuntu MATE Welcome is listed under.
  * Update UI to highlight the Software button.
  * Update UI to add Asunder.
  * Update UI to add FileZilla.
  * Update UI to add Iced Tea browser plugin.
  * Update UI to add Pulse Audio Volume Control.
  * Update UI to add Rapid Photo Downloader.
  * Update UI to add SuperTuxKart.
  * Update text for GIMP to mention the CMYK plug-ins.
  * Remove obsolete repository configuration.
  * White space clean up.

 -- Martin Wimpress <code@flexion.org>  Sat, 05 Sep 2015 23:52:04 +0100

ubuntu-mate-welcome (1.0.3.1) wily; urgency=medium

  * Bug fix release.  Closes (LP: #1490914)
    + Fix multiple Steam entries appearing.
    Closes (LP: #1490108)
    + Fix Freenode link that opened in the Welcome window.
    Closes (LP: #1490203)
    + Update UI to add Synaptic.

 -- Martin Wimpress <code@flexion.org>  Tue, 01 Sep 2015 10:58:13 +0100

ubuntu-mate-welcome (1.0.3) wily; urgency=medium

  * New upstream release. Closes (LP: #1488968)
    + Update UI to include missing elements for backup, firewall and
    user management.
    + Remove obsolete styles and UI elements.
    + Correct spelling of Ubuntu Software Centre.
    + Fix SpideOakONE references.
  * debian/copyright:
    + Correct email addresses of contributors.

 -- Martin Wimpress <code@flexion.org>  Wed, 26 Aug 2015 13:40:54 +0100

ubuntu-mate-welcome (1.0.2) wily; urgency=medium

  * New upstream release. Closes (LP: #1486554)
    + Add VeraCrypt
    + Add App Grid.
    + Add Ubuntu Software Center.
    + Add Hardinfo.
    + Add Disks.
    + Add SpiderOakONE.
    + Add Chromium as an alternative to Google Chrome.
    + Add categories to Software.
    + Add proprietary software toggle.
    + Migrate to janimate.js to add animations and transitions.
    + Assorted content updates and whitespace cleanup.
    + Update content for Introduction and Features, assorted content
    changes and whitespace cleanup throughout.
    + Update buttons in Software to make them consistent.
    + Rename to Welcome.
    + Hide some elements when in a live session.
  * debian/copyright:
    + Update copyright attibutions for new contributions.

 -- Martin Wimpress <code@flexion.org>  Thu, 06 Aug 2015 10:23:21 +0100

ubuntu-mate-welcome (1.0.1) wily; urgency=medium

  * New upstream release. Closes (LP: #1478323)
    + Add Handbrake.
    + Add man page and remove unnecessary fonts. (LP: #1477962)
    + Fix enable/disable toggle.
    + White space clean up.
  * debian/control:
    + Add missing mate-menus dependency.

 -- Martin Wimpress <code@flexion.org>  Sun, 26 Jul 2015 10:31:21 +0100

ubuntu-mate-welcome (1.0.0) wily; urgency=medium

  * Initial release. Closes (LP: #1476653)

 -- Martin Wimpress <code@flexion.org>  Mon, 20 July 2015 21:29:25 +0100
