=== debian/control ===
Source: ubuntu-mate-welcome
Section: x11
Priority: optional
Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ubuntu-mate/mate-mate-welcome
Vcs-Browser: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome/src

Package: ubuntu-mate-welcome
Architecture: all
Pre-Depends: mate-menus,
Depends: gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-webkit-3.0,
         libgtk2-perl,
         policykit-1,
         python3,
         python3-apt,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         python3-gi,
         software-properties-common,
         ${misc:Depends},
Recommends: mate-control-center,
            mate-tweak,
            update-manager,
Suggests: hexchat,
Description: Welcome screen for Ubuntu MATE
 A welcome screen for Ubuntu MATE that provides links to helpful
 resources and utilities.
