## ubuntu-mate-welcome 16.04.9

=== debian/changelog ===
ubuntu-mate-welcome (16.04.9) xenial; urgency=medium

  [ Luke Horwell ]
    + Fix Raspberry Pi resize button, so it prompts to restart.
    + Fix parsing errors in quoted strings.
    + Correct typo in Vivaldi.

  [ Martin Wimpress ]
    + Don't hide the Software Boutique.
    + Update translations.
    + Closes (LP: #1571635)

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Apr 2016 16:30:28 +0000

ubuntu-mate-welcome (16.04.8) xenial; urgency=medium

  [ Martin Wimpress ]
    + Add Turkish (tr_TR) translation.
    + Update translations.
    + Update Vivaldi to stable.
    + Update Telegram.

 -- Martin Wimpress <code@flexion.org>  Wed, 06 Apr 2016 22:22:54 +0100

ubuntu-mate-welcome (16.04.7) xenial; urgency=medium

  [ Martin Wimpress ]
    * Fix missing launch entries for Variety, Veracrypt and Zim.
    * Fix Extreme Tux Racer.
    * Fix GNOME Software.
    * Fix Raspberry Pi partition resizing.
    * Add Psensor and Tux Paint to Software Boutique.
    * Add Catalan (ca_ES) translation.
    * Add Greek (el) translation.
    * Add Hungarian (hu_HU) translation.
    * Add Indonesian (id) translation.
    * Add Lithuanian (lt_LT) translation.
    * Add Korean (ko_KR) translation.
    * Add Polish (pl) translation.
    * Add Portuguese Brazilian (pt_BR) translation.
    * Add Sebbain (serbain@latin) translation.
    * Update translations.
    * Remove DVD-Styler.

  [ Luke Horwell ]
    * Fix "Install Now" button in Getting Started during live session.
    * Fix text scaling based on font DPI setting.
    * Fix System Specifications.
    * Correct I-beam cursor, behaves more like a native application.
    * Correct Flash Player link on Raspberry Pi documentation.
    * Improve readability of Keyboard Shortcuts and System Specifications.
    * Improve appearance of tooltips.
    * Improve accuracy of disk usage in System Specifications.
    * Add MATE Disk Analyser and Psensor to System Specifications.
    * Add Source field for each Boutique application.
    * Add error message for applications that fail to launch.
    * Update footer to display version and subscription opt-in status.

 -- Martin Wimpress <code@flexion.org>  Tue, 05 Apr 2016 21:21:44 +0000

ubuntu-mate-welcome (16.04.6) xenial; urgency=medium

  * Fix crash, that takes Ubiquity with it, when a suitable locale can't
  be determined. Closes (LP: #1560493)
  * Fix Ubuntu MATE being closed while busy installing software.
  Closes (LP: #1553336)
  * Document keyboard shortcuts for enabling/disabling the screen reader
  and pull-down terminal. Closes (LP: #1560208)
  * Correct workspace switching description.
  * Correct grammar in various places.
  * Add Belarusian (be_BY) translation.
  * Add French (fr_FR) translation.
  * Add German (de) translation.
  * Add Spanish (es_ES) translation.
  * Add ConvertAll and FreeCiv to Software Boutique.
  * Enable Kodi for Xenial.
  * Replace Parcellite with Diodon.

 -- Martin Wimpress <code@flexion.org>  Fri, 18 Mar 2016 20:28:14 +0000

ubuntu-mate-welcome (16.04.5) xenial; urgency=medium

  * Fix missing images in version 16.04.4. Closes (LP: #1558983)
  * Fix Codecs installation. Closes (LP: #1558986)
  * Add Chinese (zh_TW) translation.
  * Update English (en_GB) translation.
  * Correct English grammar.
  * Enable Simple Screen Recorder for Xenial.
  * Update copyright attributions.
  * Process with wrap-and-sort.
  * Closes (LP: #1558989)

 -- Martin Wimpress <code@flexion.org>  Fri, 18 Mar 2016 00:58:10 +0000

ubuntu-mate-welcome (16.04.4) xenial; urgency=medium

  * Fix splash screen flicker. Closes (LP: #1549072)
  * Fix system information.
  * Fix subscription updates.
  * Fix Abobe Flash.
  * Fix Dropbox.
  * Fix Google Chrome, i386 repository is no longer available.
  * Fix LibreOffice upgrades.
  * Fix Murmur, which was referenced but missing.
  * Fix RedNoteBook.
  * Fix Upgrade System, so it is compatible with Ubuntu MATE Base.
  * Add framework for accepting translations.
  * Add Ardour, Corebird, Gajim, GNOME Software, Gpick, Time Tracker,
  MuseScore, Nuvola Player, OBS Studio, Pinta, Subsurface, SparkleShare,
  Vivaldi, Wireshark and Zenmap.
  * Update ubuntu-make PPA.
  * Update Software to consistently use the name Software Boutique.
  * Update copyright attributions.
  * Whitespace cleanup.
  * Closes (LP: #1556869)

 -- Martin Wimpress <code@flexion.org>  Tue, 23 Feb 2016 21:35:07 +0000

ubuntu-mate-welcome (16.04.3) xenial; urgency=medium

  [ Luke Horwell ]
    * Friendlier "not connected" messages.
    * Title bar is simply "Welcome".
    * Many minor tweaks and code consistency.
    * Catch exceptions when commands fail.
    * Rewrite date functions for Main Menu events.
    * New images.
    * Raspberry Pi 2 information about kernel upgrades.
    * Software Page is now built dynamically.
    * Add ability to launch apps.
    * Add ability to filter by subcategory.
    * Add expandable/collapsible more details for each app.
    * Add screenshots.
    * Add a Software Only Mode.
    * Add update subscription.
    * Highlight installed applications.
    * Show a spinner when applying actions.
    * One-click install links now scroll to specific server app.
    * Dynamically populate the random featured apps grid.
    * Always show software categories at top of page.
    * Show a 'busy' cursor when entering Software/Getting Started.
    * Handle apt operations via DynamicApps class.
    * Optimisations updating installed state of applications.
    * Fixed Proprietary software toggle.

  [ Martin Wimpress ]
    * Raspberry Pi 2 button to resize partitions.
    * Closes (LP: #1548133)

 -- Martin Wimpress <code@flexion.org>  Wed, 17 Feb 2016 21:35:21 +0000

ubuntu-mate-welcome (16.04.2) xenial; urgency=medium

  * Add the missing image files (LP: #1537476)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 25 Jan 2016 15:52:00 +0200

ubuntu-mate-welcome (16.04.1) xenial; urgency=medium

  [ Luke Horwell ]
  * New Ambience theme for the navigation bar.

