=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
 Build-Depends: debhelper (>= 9),
+               python3,
+               python3-polib,
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/ubuntu-mate/mate-mate-welcome
 Vcs-Browser: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome/src
@@ -13,14 +15,21 @@
 Depends: gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
          gir1.2-webkit-3.0,
+         humanity-icon-theme,
+         inxi,
          libgtk2-perl,
+         libnotify-bin,
+         parted,
+         pciutils,
          policykit-1,
          python3,
          python3-apt,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
          python3-gi,
+         python3-polib,
          software-properties-common,
+         zenity,
          ${misc:Depends},
 Recommends: mate-control-center,
             mate-tweak,
