## ubuntu-mate-welcome 16.04.9.1

=== debian/changelog ===
ubuntu-mate-welcome (16.04.9.1) xenial; urgency=medium

  [ Luke Horwell ]
    + Correct some strings so translations are exposed.

  [ Martin Wimpress ]
    + Remove linux-firmware-nonfree from the install options.
    + Fix Raspberry Pi partition resizer.
    + Closes (LP: #1572931)

 -- Martin Wimpress <code@flexion.org>  Wed, 20 Apr 2016 22:00:55 +0100

ubuntu-mate-welcome (16.04.9~xenial1.2) xenial; urgency=medium

  [ Luke Horwell ]
    + Fix Raspberry Pi resize button, so it prompts to restart.
    + Fix parsing errors in quoted strings.
    + Correct typo in Vivaldi.

  [ Martin Wimpress ]
    + Don't hide the Software Boutique.
    + Update translations.
    + Closes (LP: #1571635)

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Apr 2016 16:30:28 +0000
