## ubuntu-mate-welcome 16.10.10

=== debian/changelog ===
ubuntu-mate-welcome (16.10.10) yakkety; urgency=medium

  [ Luke Horwell ]
  * Correct description for Adobe Flash. (LP: 1630266)
  * Add keyboard navigation support. (LP: 1616203)
  * Minor fixes for Getting Started buttons.
  * Sync translations.

  [ Martin Wimpress ]
  * Fix Orca upgrade. The a11y PPA is not Yakkety enabled.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 05 Oct 2016 22:18:13 +0100

ubuntu-mate-welcome (16.10.9) yakkety; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * Remove ocenaudio. (LP: #1613410)

  [ Luke Horwell ]
  * Minor string changes.
  * Fix Getting Started sections not re-closing. (LP: #1626909)
  * Fix broken images in bulk queue. (LP: #1626896)
  * Fix notifications for bulk queue operations. (LP: #1626899)
  * Fix "Upgrade Installed Packages" button. (LP: #1626907)
  * Fix inoperable introduction links.
  * Fix Getting Started hints not appearing.
  * Hide "open at login" checkbox for live and guest sessions.
  * Remove duplicate navigation buttons.

 -- Martin Wimpress <code@flexion.org>  Fri, 23 Sep 2016 09:54:10 +0100

ubuntu-mate-welcome (16.10.8) yakkety; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * Fix Audio Recorder, Gajim, InSync, KDE Connect Indicator, Kodi,
    Hedgewars, HipChat, MakeMKV, OBS Studio, Play on Linux, Ubuntu SDK,
    Ubuntu Software, Veracrypt and Wine Devel for Yakkety.
  * Update Emby, Pithos and TorBrowser for Xenial.
  * Add gElemental and Skype for Linux Alpha.
  * Sync translations.

  [ Luke Horwell ]
  * Auto-focus search box. (LP: #1606361).
  * Fix app-index-debugger.py
  * Refine Getting Started.
  * Refine header/footer shadows and footer icons.
  * Reduce flickering under non Ambiant-MATE themes.
  * Update installation packages for LibreOffice, VirtualBox and Wireshark.

  [ Rob Loach ]
  * Add Thunderbird, Deja-Dup and Brasero.

  [ Polihron Alexandru ]
  * Add GNS3.

 -- Martin Wimpress <code@flexion.org>  Fri, 23 Sep 2016 00:33:14 +0100

ubuntu-mate-welcome (16.10.7) yakkety; urgency=medium

  [ Luke Horwell ]
  * Set variable whether running on an Ubuntu MATE system.
  * Do not adapt the colours on non-Ubuntu MATE systems.
  * Do not check font DPI on non-Ubuntu MATE systems.
  * Autofocus the search box.
  * Sync Translations.

 -- Martin Wimpress <code@flexion.org>  Tue, 26 Jul 2016 22:34:57 +0100

ubuntu-mate-welcome (16.10.6) yakkety; urgency=medium

  [ Martin Wimpress ]
  * Update minimum hardware requirements.
  * Migrate to python3-setproctitle module.

  [ Luke Horwell ]
  * Remove Antiviral.
  * Correct Darktable architecture listing.
  * Update Blender's Alternate to field.
  * Add Welcome PPA to known repository list.
  * Update application listings, drops Trusty where packages unavailable.
  * Correct Lithuanian string for Welcome launcher.

 -- Martin Wimpress <code@flexion.org>  Tue, 12 Jul 2016 10:23:20 +0100

ubuntu-mate-welcome (16.10.5.1) yakkety; urgency=medium

  [ Martin Wimpress ]
  * Update Software Boutique news.
  * Fix broken applications.json.

 -- Martin Wimpress <code@flexion.org>  Wed, 29 Jun 2016 06:16:43 +0100

ubuntu-mate-welcome (16.10.5) yakkety; urgency=medium

  [ Martin Wimpress ]
  * Fixed Solaar install.
  * Fixed Codecs install.

 -- Martin Wimpress <code@flexion.org>  Tue, 28 Jun 2016 21:29:15 +0100

ubuntu-mate-welcome (16.10.4) yakkety; urgency=medium

  [ Luke Horwell ]
  * Welcome
    - Discontinue confetti and project notifications.
    - (Re)animate the scroll to top.
    - Allow terminal commands to be selected.
    - Adapts to other default Ubuntu MATE themes.
    - Switch and smoothed to a glide page transition.
    - Splash - Add "Skip" button (only on installed systems)
    - Index - Change string for updating welcome.
    - Index - Smooth button appearances.
    - Introduction - Change "wow" animations when scrolling down page.
    - Introduction - Replace "What is.." button with animation hint.
    - Getting Started - New utilities section.
    - Getting Started - Add Logitech Solaar to utilities.
  * Internal Code
    - Re-jiggled around in some places.
    - Rename class "live-session" => "live-session-hide"
    - animate.css = Removed non-webkit elements. Saved 43.7 kB (~40%)
    - Update argument processing.
  * Bug Fixes
    - Correct news sorting - 10 after 9.
    - Prevent navigation text flashes when entering some pages.
    - Allow the same link to be clicked again.
  * Boutique
    - Use new apt 'full-upgrade' command.
    - Show warning when Boutique is ran on other distributions.
    - Slightly faster splash animation.
    - Add a "pretty" repository listing feature.
    - Change page transition to a simple fade.
    - Fix bug where multiple pages get clumped together due to double clicks.
    - Rename "More" button to "Details".
    - Show a loading message prior to entering the Boutique.
    - Quicker fades for navigation "subtitle".
    - Re-implementation of proprietary popover.
  * Software Changes
    - Add Cheese.
    - Add Antiviral.
    - Add WineHQ Development builds.
    - PlayOnLinux only installs itself, not Wine too.
    - Use a system application icon for updates.
    - Use a keyboard icon for layouts.
    - Hide unstable "Hide Apt Progress" toggle and a hidden, unimplemented option.
    - Whitespace clean-up in applications.json.
    - Add Boutique listings for "arm64".
    - Add Boutique listings for "ppc64el".
    - Updated news.
  * Translations
    - Add splash-boutique page for translation.
    - Re-synced translations.
    - Pages that do not want translating (message.html) are ignored.
    - Translations now work as new pages now generate.
  * Tests
    - Move non-CI tests to separate folder.
    - PPA Testing = Ping the actual PPA repository URL (for Launchpad)
    - Re-shuffle required checks for known repositories.

 -- Martin Wimpress <code@flexion.org>  Tue, 28 Jun 2016 08:41:30 +0100

ubuntu-mate-welcome (16.10.3) yakkety; urgency=medium

  [ Luke Horwell ]

