## ubuntu-mate-welcome 16.10.11

=== debian/changelog ===
ubuntu-mate-welcome (16.10.11) yakkety; urgency=medium

  [ Luke Horwell ]
  * Fix checkboxes not working. (LP: #1632680)

  [ Martin Wimpress ]
  * Remove HipChat for i386. (LP: #1632878)  

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 12 Oct 2016 23:10:31 +0100
