=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9),
                python3,
                python3-polib,
-Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/ubuntu-mate/mate-mate-welcome
+Standards-Version: 3.9.8
+Homepage: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome
 Vcs-Browser: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome/src
 
 Package: ubuntu-mate-welcome
@@ -14,10 +14,9 @@
 Pre-Depends: mate-menus,
 Depends: gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
-         gir1.2-webkit-3.0,
+         gir1.2-webkit2-4.0,
          humanity-icon-theme,
-         inxi,
-         libgtk2-perl,
+         inxi,         
          libnotify-bin,
          parted,
          pciutils,
@@ -28,6 +27,7 @@
          python3-aptdaemon.gtk3widgets,
          python3-gi,
          python3-polib,
+         python3-setproctitle,
          software-properties-common,
          zenity,
          ${misc:Depends},
@@ -37,4 +37,4 @@
 Suggests: hexchat,
 Description: Welcome screen for Ubuntu MATE
  A welcome screen for Ubuntu MATE that provides links to helpful
- resources and utilities.
+ resources, utilities and a selection of software packages.
