## ubuntu-mate-welcome 17.04.11

=== debian/changelog ===
ubuntu-mate-welcome (17.04.11) zesty; urgency=medium

  * Fix incorrect quoting of URIs which prevent some locales from
    installing software. (LP: #1679280)
  * Disable the Install button if Ubiquity is not avaliable. (LP: #1678582)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 03 Apr 2017 22:35:50 +0100

ubuntu-mate-welcome (17.04.10) zesty; urgency=medium

  * Fix the removal of Adobe Flash if installed via Ubiquity. (LP: #1676052)
  * Add Simple Screen Recorder, it is now in the Zesty archive.
  * Update translations.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 30 Mar 2017 22:46:09 +0100

ubuntu-mate-welcome (17.04.9) zesty; urgency=medium

  * Fix scrollbar to prevent it being displayed when not required.
  * Fix ubuntu-make PPA.
  * Include references to Netflix for Firefox and Google Chrome.
  * Add missing entry for Caffeine.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 23 Mar 2017 21:23:43 +0000

ubuntu-mate-welcome (17.04.8) zesty; urgency=medium

  * Update scrollbars to match the default theme.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 21 Mar 2017 00:24:42 +0000

ubuntu-mate-welcome (17.04.7) zesty; urgency=medium

  * Replace Pitivi with kdenlive.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 19 Mar 2017 10:16:32 +0000

ubuntu-mate-welcome (17.04.6) zesty; urgency=medium

  * Drop references to Ubuntu Software Center. (LP: #1670066)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 Mar 2017 21:06:57 +0000

ubuntu-mate-welcome (17.04.5) zesty; urgency=medium

  * Make sure UI is updated before starting bulk queue processing.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 17 Mar 2017 00:57:45 +0000

ubuntu-mate-welcome (17.04.4) zesty; urgency=medium

  * Wait for Apt cache to finish updating before installing apps in bulk.
  * Catch exception when notifications fail to send.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Mar 2017 23:15:48 +0000

ubuntu-mate-welcome (17.04.3) zesty; urgency=medium

  * Fix Blu-ray and DVD Playback Support installer.
  * Fix Steam install by including steam-devices.
  * Remove Play On Linux, the repository is not signed.
  * Remove Ambient Noise and OBS Studio, they are uninstallable on Zesty.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Mar 2017 10:14:48 +0000

ubuntu-mate-welcome (17.04.2) zesty; urgency=medium

  * Add missing applications to the Zesty Software Boutique.
  * Remove Opera. (LP: #1663523)
  * Update translations.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 14 Mar 2017 18:58:58 +0000

ubuntu-mate-welcome (17.04.1) zesty; urgency=medium

  * Update Blu-ray and DVD support.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 21 Dec 2016 17:59:37 +0000

ubuntu-mate-welcome (17.04.0) zesty; urgency=medium

  * Add support for Zesty.
  * Add dconf-editor.
  * Update Blu-ray and DVD support.
  * Update translations.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Dec 2016 12:52:57 +0000
