=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                python3,
                python3-polib,
+               gettext
 Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome
 Vcs-Browser: https://bitbucket.org/ubuntu-mate/ubuntu-mate-welcome/src
