## ubuntu-mate-welcome 17.10.15

=== debian/changelog ===
ubuntu-mate-welcome (17.10.15) artful; urgency=medium

  * Update KDE Connect for Artful.
  * Correct URL for Git-Cola.
  * Prevent duplicate deja-dup entries.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Wed, 18 Oct 2017 09:08:08 +0100

ubuntu-mate-welcome (17.10.14) artful; urgency=medium

  * Add Audio Record for Artful.
  * Update Brasero, OpenRazer for Artful.
  * Update Déjà Dup launch command for Artful.
  * Fix Geany plugins install.
  * Update translations.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 04 Sep 2017 22:32:03 +0100

ubuntu-mate-welcome (17.10.13) artful; urgency=medium

  * Update Recenct Notifications so it is only available for Xenial.
  * Update MakeMKV and OBS for Artful.
  * Add Wavebox.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 04 Sep 2017 21:23:25 +0100

ubuntu-mate-welcome (17.10.12) artful; urgency=medium

  * Ensure WebKit JS operations are thread-safe.
  * Update Google Earth.
  * Update X2Go for Artful.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 29 Aug 2017 13:57:52 +0100

ubuntu-mate-welcome (17.10.11) artful; urgency=medium

  * Update Aptik, Recent Notifications, Subsurface and uGet for Artful.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 28 Aug 2017 01:03:06 +0100

ubuntu-mate-welcome (17.10.10) artful; urgency=medium

  * Update artwork and branding for Artful.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 23 Aug 2017 22:17:21 +0100

ubuntu-mate-welcome (17.10.9) artful; urgency=medium

  * Remove threading to prevent segfaults at startup. (LP: #1710150)
  * Add Super and Alt documentation to Getting Started.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 22 Aug 2017 11:52:00 +0100

ubuntu-mate-welcome (17.10.8) artful; urgency=medium

  * Update Diodon, GNS3, OBS, RetroArch, Shotwell, TeXworks for Artful.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 17 Aug 2017 02:34:53 +0100

ubuntu-mate-welcome (17.10.7) artful; urgency=medium

  * Update 0 A.D and Caffeine for Zesty.
  * Update Ambient Noise for Zesty and Artful.
  * Update Atom, Brackets, Brave, LibreOffice, Luminance-HDR, Nextcloud
    Client, Peek, Play on Linux, Polychromatic, Razer Drivers, Solaar
    and Veracrypt for Artful.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Jun 2017 10:32:47 +0100

ubuntu-mate-welcome (17.10.6) artful; urgency=medium

  * Fix Steam install for Ubuntu MATE 16.04.
  * Fix Boutique logic when choosing "shared" codename configurations
  * Update translations. (LP: #1689512)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 18 May 2017 20:31:50 +0100

ubuntu-mate-welcome (17.10.5) artful; urgency=medium

  * Add Slack and Recent Notifications.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 18 May 2017 20:31:50 +0100

ubuntu-mate-welcome (17.10.4) artful; urgency=medium

  * Correct documentation for Compiz Scale effect, which is now Super+s.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 15 May 2017 01:08:01 +0100

ubuntu-mate-welcome (17.10.3) artful; urgency=medium

  * Add Etcher.
  * Improve detection of Ubuntu MATE.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 14 May 2017 20:23:19 +0100

ubuntu-mate-welcome (17.10.2) artful; urgency=medium

  * Add additional theme installer to Getting Started.
  * Add Brackets, Entangle, Luminance HDR, Sound Converter and Wire.
  * Re-enable Opera.
  * Update translations.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 13 May 2017 00:27:55 +0100

ubuntu-mate-welcome (17.10.1) artful; urgency=medium

  * Updated Software Boutique to support 17.10.
  * Remove obsolete applications from the Software Boutique.
  * Add Brave, HexChat, Transmission, Microsoft Visual Studio Code,
    Nextcloud client, Peek and VLC.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 25 Apr 2017 01:43:54 +0100

ubuntu-mate-welcome (17.10.0) artful; urgency=medium

  * Upload for Artful.

 -- Martin Wimpress <email address hidden>  Fri, 21 Apr 2017 19:35:47 +0100
