## ubuntu-mate-welcome 18.10.0

=== debian/changelog ===
ubuntu-mate-welcome (18.10.0) bionic; urgency=medium

  * Transition to Ubuntu MATE Welcome launcher.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 02 Mar 2018 23:48:36 +0000
