## ubuntu-mate-welcome 18.10.0build1

=== debian/changelog ===
ubuntu-mate-welcome (18.10.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 19:02:14 +0000
